Запросы / requests delphi

utmost

Участник
21 Ноя 2009
13
3
8
38
Ссылка скрыта / Hidden link | Почему? | Why? | Повышение/Upgrade
Подскажите пожалуйста, какая версия MyDac поддерживает MySQL 8.0?
На их-же сайте в разделе новостей ещё летом прошлого года писали, что MyDAC 9.2 поддерживает mysql 8.
Т.е. тебе нужна версия не ниже 9.2
 

Материал может быть удален по просьбе правообладателя

emailx45

Проверенный
5 Май 2008
544
874
118
here and there
wedelphi.com

223606

Участник
8 Июн 2004
31
30
23
ЭлектроСталь

223606

Участник
8 Июн 2004
31
30
23
ЭлектроСталь
Забыли свой пароль?